Se você está lendo o Android Police, é seguro dizer que você é um especialista em tecnologia. Você pode até ser a pessoa a quem seus amigos recorrem para recomendações de smartphones. Porém, nem todo mundo se mantém atualizado com as tecnologias mais recentes, então, se você conhece alguém que ainda usa um smartphone com Android 2.3.7, diga que é hora de comprar um novo dispositivo.

No início deste ano, O Google nos avisou que logins em contas não seriam mais aceitos por seus aplicativos em dispositivos que executam o Gingerbread, e ele manteve sua promessa. Para acessar aplicativos como Agenda ou Gmail, você precisa ter pelo menos o Android 3.0 ou superior (embora em smartphones, vai exigir sanduíche de sorvete) Essa solicitação não deve ser muito difícil – afinal, estamos falando de um software com uma década de existência – mas, se alguém que você conhece ainda estiver usando um LG Optimus One, convém ajudá-los a escolher um substituto.

Se você estiver usando ativamente um dispositivo que não terá mais suporte, deverá receber uma notificação alertando sobre a mudança. Página de suporte do Google observa que alguns de seus serviços ainda podem ser acessados ​​por meio do navegador da web, portanto, se sua avó precisar verificar seu e-mail enquanto seu novo Samsung Galaxy Z Fold3 é enviado para sua casa, ela não ficará totalmente sem sorte.